package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemessagestructureheaderPKDTO implements Serializable {

    private static final long serialVersionUID = 406379154865058L;

    private Integer code;

    private String structurecode;

        public Integer getCode() {
    return code;
    }

        public void setCode(Integer code) {
    this.code = code;
    }

        public String getStructurecode() {
    return structurecode;
    }

        public void setStructurecode(String structurecode) {
    this.structurecode = structurecode;
    }

}